.openBtn{
    border: none;
    border-radius: 3px;
    padding: 16px 32px;
    outline: none;
    color: #fff;
    font-size: 16px;
    margin: 20px;
    background-color: inherit;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    position: relative;
    z-index: 3;
}
.closeBtn{
    border:none;
    font-weight: bold;
    color: #fff;
}